.header {
  font-family: 'Century Gothic', sans-serif;
  color: #FFFFFF;
  font-size: 50px;
  letter-spacing: 3px;
  width: 100%;
}
#logo {
  float: left;
  margin: 10px;
  margin-right: 15px;
}
header {
background-color: #FFA07A;
}
header div {
height: 80px;
margin: 0 auto;
max-width: 960px;
display: flex;
align-items: center;
}
body {
  background-color: #F0E68C;
  font-family: 'Century Gothic', sans-serif;
}
nav {
  background-color: #FF7F50;
  border: ridge 6px #FFFF00;
  border-radius: 30px 30px 30px 30px;
}
nav ul {
  list-style: none;
}
nav li {
  display: inline-block;
  margin: 2px;
}
section {
  background-color: #FFFFFF;
  border: ridge 6px #FFFF00;
  border-radius: 10px;
}
a:hover, a:visited:hover {
    color: #FFFF00;
}
nav a, nav a:visited {
  font-family: 'Century Gothic', sans-serif;
  color: #FFFF00;
  font-size: 20px;
}
a {
text-decoration: none;
    color: #FF7F50; /* Цвет ссылок */
   }
   a:visited {
    color: #FFA07A; /* Цвет посещенных ссылок */
   }
   a:active {
    color: #FFFF00; /* Цвет активных ссылок */
   }
ol {
    padding-left: 20px;
}
h2 {
    font-family: 'Century Gothic', sans-serif;
    color: #FFA07A;
    text-align: center;
}
table {
  font-family: 'Century Gothic', sans-serif;
  border-collapse: collapse;
}
td, th {
  border: ridge 3px #FFA07A;
  border-radius: 15px 15px 15px 15px;
  text-align: center;
}
tr:nth-child(odd){
  background-color: #FFD700;
}
tr:nth-child(even){
  background-color: #FFFF00;
}
form {
  font-family: 'Century Gothic', sans-serif;
  line-height: 1.5;
}
input, textarea {
  padding-left: 20px;
}
input[type="submit"] {
  font-family: 'Century Gothic', sans-serif;
  font-size: 20px;
  margin-top: 30px;
  background-color: #FFFF00;
  border: 3px solid #FFA07A;
  padding: 5px 10px;
}
input[type="submit"]:hover {
  font-family: 'Century Gothic', sans-serif;
  background-color: #F0E68C;
  border-color: #FFFF00;
}
footer {
  font-family: 'Century Gothic', sans-serif;
  background-color: #FFA07A;
  border: ridge 6px #FFFF00;
  border-bottom: none;
  color: #FFFF00;
  width:100%;
}
@media screen and (min-width: 460px) {
  td, th {
    padding: 10px;
  }
}
* {box-sizing: border-box;}
@media screen and (min-width: 960px) {
   
  nav li {
    text-align: center;
  }
  .header {
    font-size: 40px;
  }
 
}